#quicksearch, #codepostal {
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 3px;
	padding: 10px 20px;
}

#client-support {
    background-color: rgb(251, 123, 9);
    border-radius: 50px 0 0 50px;
    bottom: 150px;
    cursor: pointer;
    max-height: 52px;
    padding: 10px;
    position: fixed;
    right: 0;
    z-index: 10000;
}

#client-support a {
	display: flex;
	flex-direction: row;
	text-decoration: none;
}

#client-support:hover {
	width: auto;
}

#client-support div {
	display: none;
	color: white;
	text-align: center;
}

#client-support:hover div {
	display: inline-block;
	flex: 1 0 auto;
}

#client-support img {
	flex: 1 0 auto;
	max-width: 60px;
	max-height: 60px;
}

h1{
    /*border-bottom: 2px solid #009ee0; non! */
    letter-spacing: 2px;
    margin: auto;
    padding-bottom: 10px;
   /* text-transform: uppercase; non ! */
}
.afficheimg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	opacity: 1;
	transition: opacity 2s;
	transition-delay: 500ms;
	cursor: pointer;
	z-index: 10;
}

#affichebkg {
	position: relative;
	z-index: 1;
}